/*FOOTER START///////////////////*/
.footer {
    padding: 50px 0 20px 0;
    background-color: #000000;
    color: #878c94;
}
.footer .title{
  text-align: left;
  color: wheat;
  font-size:25px;
}
.footer .social-icon{
  padding:0px;
  margin:0px;
}
.footer .social-icon a{
  display:inline-block;
  color:#fff;
  font-size:25px;
  padding:5px;
}
.footer .acount-icon a{
  display:block;
  color:#fff;
  font-size:18px;
  padding:5px;
  text-decoration:none;
}
.footer .acount-icon .fa{
  margin-right:25px;
}
.footer .category a {
    text-decoration: none;
    color: #fff;
    display: inline-block;
    padding: 5px 20px;
    margin: 1px;
    border-radius:4px;
    margin-top: 6px;
    background-color: black;
    border: solid 1px #fff;
}
.footer .payment{
  margin:0px;
  padding:0px;
  list-style-type:none
}
.footer .payment li{
  list-style-type:none
}
.footer .payment li a {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    float: left;
    font-size: 25px;
    padding: 10px 10px;
}

.footer p {
  color:#fff;

}

 
 
h3 {
         color: wheat !important;

}


.ratings{
    margin-right:10px;
}

.ratings i{
    
    color:#cecece;
    font-size:32px;
}

.rating-color{
    color:#fbc634 !important;
}

.review-count{
    font-weight:400;
    margin-bottom:2px;
    font-size:24px !important;
}

.small-ratings i{
  color:#cecece;   
}

.review-stat{
    font-weight:300;
    font-size:30px;
    margin-bottom:2px;
        color: wheat !important;

  text-transform: uppercase;

}

 
blockquote {
    position: relative;
    margin: 80px auto;
     font-size: 48px;
    line-height: 56px;
    font-size: 20px;
     padding-left: 40px;
 }

blockquote span {
  display: block;
  text-align: right;
  font-size: 35px;
  line-height: 40px;
  margin-top: 10px;
  text-transform: uppercase;
}

 blockquote p {
 
    color: wheat !important;
    font-size: 35px;

   }

 

.jumbotron {
    margin-top: 100px;
}

.nav-link:hover, .nav-link:focus 
{
    opacity: 0.5  ;
      background: #fc5356;

}


.py-main2 {
    /* padding-top: 3rem !important; */
    /* padding-bottom: 3rem !important; */
    background-color: #160e0d;
    background: #00000038;
     margin-top: 1rem !important; 
    margin-bottom: 1rem !important; 
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);

 }




.image:hover:after {
    opacity: 1;
  border: 0px solid #fff;

}

.image:hover img {
  cursor: pointer;
    opacity: 0.5  ;
  margin: 2px;

}



.my-5 {
     margin-top: 1rem !important; 
    margin-bottom: 1rem !important; 
}


.blog-listing {
    padding-top: 30px;
    padding-bottom: 30px;
}
.gray-bg {
    background-color: #0a0907;
}
/* Blog 
---------------------*/
.blog-grid {
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
  border-radius: 5px;
  overflow: hidden;
  background: #ffffff;
  margin-top: 15px;
  margin-bottom: 15px;
}
.blog-grid .blog-img {
  position: relative;
}
.blog-grid .blog-img .date {
  position: absolute;
  background: #fc5356;
  color: #ffffff;
  padding: 8px 15px;
  left: 10px;
  top: 10px;
  border-radius: 4px;
}
.blog-grid .blog-img .date span {
  font-size: 22px;
  display: block;
  line-height: 22px;
  font-weight: 700;
}
.blog-grid .blog-img .date label {
  font-size: 14px;
  margin: 0;
}
.blog-grid .blog-info {
  padding: 20px;
}
.blog-grid .blog-info h5 {
  font-size: 22px;
  font-weight: 700;
  margin: 0 0 10px;
}
.blog-grid .blog-info h5 a {
  color: #20247b;
}
.blog-grid .blog-info p {
  margin: 0;
}
.blog-grid .blog-info .btn-bar {
  margin-top: 20px;
}

.blog-article p{
    box-shadow: 0 0 30px rgb(31 45 61 / 13%);
    border-radius: 5px;
    overflow: hidden;
    background: #ffffff;
    padding: 15px;
    color: #000000;
    margin: 15px 0 30px;
    font-size: 22px;
    font-weight: bolder;
    color: #000000;
}

.blog-article a {
      text-transform: none;
    color: #000000;
    margin: 15px 0 30px;
    font-size: 22px;
    font-weight: bolder;
    color: #000000;
}

.blog-article  {
    box-shadow: 0 0 30px rgb(31 45 61 / 13%);
    border-radius: 5px;
    overflow: hidden;
    background: #ffffff;
    padding: 15px;
    color: #000000;
    margin: 15px 0 30px;
    font-size: 22px;
    font-weight: bolder;
    color: #000000;
}


.blog-title {
     font-weight: bolder;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0.5rem;
    block-size: auto;
    font-weight: 1000;
    text-align: center;
    line-height: 3;
    font-size: 42px;
     color: #000000;
}
 
.blog-body {
    display: block;
    font-size: 20px;
    color: #000000;
    text-align: center;
    font-weight: bolder;
}

/* Blog Sidebar
-------------------*/
.blog-aside .widget {
    box-shadow: 0 0 30px rgb(31 45 61 / 13%);
    /* border-radius: 5px; */
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 15px;
    /* width: 100%; */
    display: inline-block;
    background: black;
    vertical-align: top;
}
.blog-aside .widget-body {
  padding: 25px;
}
.blog-aside .widget-title {
  padding: 25px;
}
.blog-aside .widget-title h3 {
  font-size: 20px;
  font-weight: 700;
  color: #fc5356;
  margin: 0;
}
.blog-aside .widget-author .media {
  margin-bottom: 15px;
}
.blog-aside .widget-author p {
  font-size: 16px;
  margin: 0;
}
.blog-aside .widget-author .avatar {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
}
.blog-aside .widget-author h6 {
  font-weight: 600;
  color: #20247b;
  font-size: 22px;
  margin: 0;
  padding-left: 20px;
}
.blog-aside .post-aside {
  margin-bottom: 15px;
}
.blog-aside .post-aside .post-aside-title h5 {
  margin: 0;
}
.blog-aside .post-aside .post-aside-title a {
  font-size: 18px;
  color: #20247b;
  font-weight: 600;
}
.blog-aside .post-aside .post-aside-meta {
  padding: 20px;
}
.blog-aside .post-aside .post-aside-meta a {
  color: #6F8BA4;
  font-size: 12px;
  text-transform: uppercase;
  display: inline-block;
    padding: 20px;

  margin-right: 10px;
}
.blog-aside .latest-post-aside + .latest-post-aside {
  margin-bottom: 15px;

  margin-top: 15px;



  padding-top: 15px;
  margin-top: 15px;
}
.blog-aside .latest-post-aside .lpa-right {
  width: 90px;
}
.blog-aside .latest-post-aside .lpa-right img {
  border-radius: 3px;
}
.blog-aside .latest-post-aside .lpa-left {
  padding-right: 15px;
}
.blog-aside .latest-post-aside .lpa-title h5 {
  margin: 0;
  font-size: 15px;
}
.blog-aside .latest-post-aside .lpa-title a {
  color: #20247b;
  font-weight: 600;
}
.blog-aside .latest-post-aside .lpa-meta a {
  color: #666;
  font-size: 12px;
  text-transform: uppercase;
  display: inline-block;
  margin-right: 10px;
}

.tag-cloud a {
  padding: 4px 15px;
  font-size: 13px;
  color: #ffffff;
  background: #20247b;
  border-radius: 3px;
  margin-right: 4px;
  margin-bottom: 4px;
}
.tag-cloud a:hover {
  background: #fc5356;
}

.blog-single {
  padding-top: 30px;
  padding-bottom: 30px;
}

.article {
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
  border-radius: 5px;
  overflow: hidden;
  background: #ffffff;
  padding: 15px;
  margin: 15px 0 30px;
}
.article .article-title {
  padding: 15px 0 20px;
}
.article .article-title h6 {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 20px;
}
.article .article-title h6 a {
  text-transform: uppercase;
  color: #fc5356;
  border-bottom: 1px solid #fc5356;
}
.article .article-title h2 {
  color: #20247b;
  font-weight: 600;
}
.article .article-title .media {
  padding-top: 15px;
  border-bottom: 1px dashed #ddd;
  padding-bottom: 20px;
}
.article .article-title .media .avatar {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  overflow: hidden;
}
.article .article-title .media .media-body {
  padding-left: 8px;
}
.article .article-title .media .media-body label {
  font-weight: 600;
  color: #fc5356;
  margin: 0;
}
.article .article-title .media .media-body span {
  display: block;
  font-size: 12px;
}
.article .article-content h1,
.article .article-content h2,
.article .article-content h3,
.article .article-content h4,
.article .article-content h5,
.article .article-content h6 {
  color: #20247b;
  font-weight: 600;
  margin-bottom: 15px;
}
.article .article-content blockquote {
  max-width: 600px;
  padding: 15px 0 30px 0;
  margin: 0;
}
.article .article-content blockquote p {
  font-size: 20px;
  font-weight: 500;
  color: #fc5356;
  margin: 0;
}
.article .article-content blockquote .blockquote-footer {
  color: #20247b;
  font-size: 16px;
}
.article .article-content blockquote .blockquote-footer cite {
  font-weight: 600;
}
.article .tag-cloud {
  padding-top: 10px;
}

.article-comment {
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
  border-radius: 5px;
  overflow: hidden;
  background: #ffffff;
  padding: 20px;
}
.article-comment h4 {
  color: #20247b;
  font-weight: 700;
  margin-bottom: 25px;
  font-size: 22px;
}
img {
    max-width: 100%;
}
img {
    vertical-align: middle;
    border-style: none;
}

/* Contact Us
---------------------*/
.contact-name {
  margin-bottom: 30px;
}
.contact-name h5 {
  font-size: 22px;
  color: #20247b;
  margin-bottom: 5px;
  font-weight: 600;
}
.contact-name p {
  font-size: 18px;
  margin: 0;
}

.social-share a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  color: #ffffff;
  text-align: center;
  margin-right: 10px;
}
.social-share .dribbble {
  box-shadow: 0 8px 30px -4px rgba(234, 76, 137, 0.5);
  background-color: #ea4c89;
}
.social-share .behance {
  box-shadow: 0 8px 30px -4px rgba(0, 103, 255, 0.5);
  background-color: #0067ff;
}
.social-share .linkedin {
  box-shadow: 0 8px 30px -4px rgba(1, 119, 172, 0.5);
  background-color: #0177ac;
}

.contact-form .form-control {
  border: none;
  border-bottom: 1px solid #20247b;
  background: transparent;
  border-radius: 0;
  padding-left: 0;
  box-shadow: none !important;
}
.contact-form .form-control:focus {
  border-bottom: 1px solid #fc5356;
}
.contact-form .form-control.invalid {
  border-bottom: 1px solid #ff0000;
}
.contact-form .send {
  margin-top: 20px;
}
@media (max-width: 767px) {
  .contact-form .send {
    margin-bottom: 20px;
  }
}

.section-title h2 {
    font-weight: 700;
    color: #20247b;
    font-size: 45px;
    margin: 0 0 15px;
    border-left: 5px solid #fc5356;
    padding-left: 15px;
}
.section-title {
    padding-bottom: 45px;
}
.contact-form .send {
    margin-top: 20px;
}
.px-btn {
    padding: 0 50px 0 20px;
    line-height: 60px;
    position: relative;
    display: inline-block;
    color: #20247b;
    background: none;
    border: none;
}
.px-btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 30px;
    background: transparent;
    border: 1px solid rgba(252, 83, 86, 0.6);
    border-right: 1px solid transparent;
    -moz-transition: ease all 0.35s;
    -o-transition: ease all 0.35s;
    -webkit-transition: ease all 0.35s;
    transition: ease all 0.35s;
    width: 60px;
    height: 60px;
}
.px-btn .arrow {
    width: 13px;
    height: 2px;
    background: currentColor;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 25px;
}
.px-btn .arrow:after {
    width: 8px;
    height: 8px;
    border-right: 2px solid currentColor;
    border-top: 2px solid currentColor;
    content: "";
    position: absolute;
    top: -3px;
    right: 0;
    display: inline-block;
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


















.bs-calltoaction{
    position: relative;
    width:auto;
    padding: 15px 25px;
    border: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

    .bs-calltoaction > .row{
        display:table;
        width: calc(100% + 30px);
    }
     
        .bs-calltoaction > .row > [class^="col-"],
        .bs-calltoaction > .row > [class*=" col-"]{
            float:none;
            display:table-cell;
            vertical-align:middle;
        }

            .cta-contents{
                padding-top: 10px;
                padding-bottom: 10px;
            }

                .cta-title{
                    margin: 0 auto 15px;
                    padding: 0;
                }

             .cta-desc {
    padding: 0;
    color: wheat;
  }

                .cta-desc p:last-child{
                    margin-bottom: 0;
                }

            .cta-button{
                padding-top: 10px;
                padding-bottom: 10px;
            }

@media (max-width: 991px){
    .bs-calltoaction > .row{
        display:block;
        width: auto;
    }

        .bs-calltoaction > .row > [class^="col-"],
        .bs-calltoaction > .row > [class*=" col-"]{
            float:none;
            display:block;
            vertical-align:middle;
            position: relative;
        }

        .cta-contents{
            text-align: center;
        }
}



.bs-calltoaction.bs-calltoaction-default{
    color: #333;
    background-color: #11100f;
 }

.bs-calltoaction.bs-calltoaction-primary{
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.bs-calltoaction.bs-calltoaction-info{
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.bs-calltoaction.bs-calltoaction-success{
    color: #fff;
    background-color: #085732;
    border-color: #4cae4c;
}
 

.bs-calltoaction.bs-calltoaction-warning{
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.bs-calltoaction.bs-calltoaction-danger{
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.bs-calltoaction.bs-calltoaction-primary .cta-button .btn,
.bs-calltoaction.bs-calltoaction-info .cta-button .btn,
.bs-calltoaction.bs-calltoaction-success .cta-button .btn,
.bs-calltoaction.bs-calltoaction-warning .cta-button .btn,
.bs-calltoaction.bs-calltoaction-danger .cta-button .btn{
    border-color:#fff;
}








.alert {
    padding: 20px;
    background-color: #13120f;
    color: white;
    margin-bottom: 15px;
}

/* The close button */
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
    color: black;
}






.product-holder {
    position: relative;
    display: block;
}

.logo_image {
    left: 25%;
    top: 25%;
    position: absolute;
    margin-top: 0%;
    margin-left: 0%;
}


.video {
    width:100%;

 }



.lightbox-gallery{
     overflow-x: hidden
}
.lightbox-gallery p{
    color:#fff
}
.lightbox-gallery h2{
    font-weight:bold;
    margin-bottom:40px;
    padding-top:40px;
    color:#fff
}
@media (max-width:767px){
    .lightbox-gallery h2{
        margin-bottom:25px;
        padding-top:25px;
        font-size:24px
    }
}
.lightbox-gallery .intro{
    font-size:16px;
    max-width:500px;
    margin:0 auto 40px
}
.lightbox-gallery .intro p{
    margin-bottom:0
}
.lightbox-gallery .photos{
    padding-bottom:20px
}
.lightbox-gallery .item{
    padding-bottom:30px
}
 



 .newsletter {
padding: 80px 0;
}

.newsletter .content {
max-width: 650px;
margin: 0 auto;
text-align: center;
position: relative;
z-index: 2; }
.newsletter .content h2 {
color: #fff;
margin-bottom: 40px; }
.newsletter .content .form-control {
height: 50px;
border-color: #ffffff;
border-radius:0;
}
.newsletter .content.form-control:focus {
box-shadow: none;
border: 2px solid #243c4f;
}
.newsletter .content .btn {
    min-height: 50px;
    border-radius: 0;
    background: #a16927;
    color: #fff;
    font-weight: 600;
}

.bg-image {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
 

p {
     white-space: normal;
}

a {
    color: wheat;
    text-decoration: underline;
    text-transform: uppercase;
}

   ul{

    list-style: none;
    display: flex;
        margin-bottom: 0;
   }

   

ul.socialIcons {
  padding: 0;
  text-align: center;
}

.socialIcons li {
  background-color: yellow;
  list-style: none;
  display: inline-block;
  margin: 4px;
  border-radius: 2em;
  overflow: hidden;
}

.socialIcons li a {
  display: block;
  padding: 0.5em;
  min-width: 1.28571429em;
  max-width: 1.28571429em;
  height: 1.28571429em;
  white-space: nowrap;
  line-height: 1.5em; /*it's working only when you write text with icon*/
  transition: 0.5s;
  text-decoration: none;
  font-family: arial;
  color: #fff;
}

.socialIcons li i {
  margin-right: 0.5em;
}

.socialIcons li:hover a {
  max-width: 200px;
  padding-right: 1em;
}

.socialIcons .facebook {
  background-color: #3b5998;
  box-shadow: 0 0 16px #3b5998;
}

.socialIcons .twitter {
  background-color: #00aced;
  box-shadow: 0 0 16px #00aced;
}

.socialIcons .instagram {
  background-color: #cd486b;
  box-shadow: 0 0 16px #cd486b;
}

.socialIcons .pinterest {
  background-color: #c92228;
  box-shadow: 0 0 16px #c92228;
}

.socialIcons .steam {
  background-color: #000;
  box-shadow: 0 0 16px #666666;
}

a.btn-social,
.btn-social
{
    border-radius: 50%;
    color: #ffffff !important;
    display: inline-block;
    height: 54px;
    line-height: 54px;
    margin: 8px 4px;
    text-align: center;
    text-decoration: none;
    transition: background-color .3s;
    webkit-transition: background-color .3s;
    width: 54px;
}

.btn-social .fa,.btn-social i
{
    backface-visibility: hidden;
    moz-backface-visibility: hidden;
    ms-transform: scale(1);
    o-transform: scale(1);
    transform: scale(1);
    transition: all .25s;
    webkit-backface-visibility: hidden;
    webkit-transform: scale(1);
    webkit-transition: all .25s;
}
.btn-social:hover,.btn-social:focus
{
    color: #fff;
    outline: none;
    text-decoration: none;
}
.btn-social:hover .fa,.btn-social:focus .fa,.btn-social:hover i,.btn-social:focus i
{
    ms-transform: scale(1.3);
    o-transform: scale(1.3);
    transform: scale(1.3);
    webkit-transform: scale(1.3);
}
.btn-social.btn-xs
{
    font-size: 9px;
    height: 24px;
    line-height: 13px;
    margin: 6px 2px;
    width: 24px;
}
.btn-social.btn-sm
{
    font-size: 13px;
    height: 36px;
    line-height: 18px;
    margin: 6px 2px;
    width: 36px;
}
.btn-social.btn-lg
{
    font-size: 22px;
    height: 72px;
    line-height: 40px;
    margin: 10px 6px;
    width: 72px;
}

.btn-behance
{
    background-color: #1769ff;
}
.btn-behance:hover
{
    background-color: #4a8aff;
}
.btn-bitbucket
{
    background-color: #205081;
}
.btn-bitbucket:hover
{
    background-color: #2a69aa;
}
.btn-codepen
{
    background-color: #76daff;
}
.btn-codepen:hover
{
    background-color: #a9e8ff;
}
.btn-deviantart
{
    background-color: #4e6252;
}
.btn-deviantart:hover
{
    background-color: #657e6a;
}
.btn-digg
{
    background-color: #000;
}
.btn-digg:hover
{
    background-color: #1a1a1a;
}
.btn-dribbble
{
    background-color: #ea4c89;
}
.btn-dribbble:hover
{
    background-color: #ef7aa7;
}
.btn-dropbox
{
    background-color: #007ee5;
}
.btn-dropbox:hover
{
    background-color: #1998ff;
}
.btn-facebook
{
    background-color: #3b5998;
}
.btn-facebook:hover
{
    background-color: #4c70ba;
}
.btn-flickr
{
    background-color: #0063dc;
}
.btn-flickr:hover
{
    background-color: #107cff;
}
.btn-foursquare
{
    background-color: #ef4b78;
}
.btn-foursquare:hover
{
    background-color: #f37a9b;
}
.btn-github
{
    background-color: #4183c4;
}
.btn-github:hover
{
    background-color: #689cd0;
}
.btn-google-plus
{
    background-color: #dd4b39;
}
.btn-google-plus:hover
{
    background-color: #e47365;
}
.btn-instagram
{
    background-color: #3f729b;
}
.btn-instagram:hover
{
    background-color: #548cb9;
}
.btn-jsfiddle
{
    background-color: #4679bd;
}
.btn-jsfiddle:hover
{
    background-color: #6c94ca;
}
.btn-lastfm
{
    background-color: #e31b23;
}
.btn-lastfm:hover
{
    background-color: #e9484e;
}
.btn-linkedin
{
    background-color: #0976b4;
}
.btn-linkedin:hover
{
    background-color: #0b96e5;
}
.btn-paypal
{
    background-color: #253b80;
}
.btn-paypal:hover
{
    background-color: #304da8;
}
.btn-pinterest
{
    background-color: #cc2127;
}
.btn-pinterest:hover
{
    background-color: #e04046;
}
.btn-reddit
{
    background-color: #ff4500;
}
.btn-reddit:hover
{
    background-color: #ff6a33;
}
.btn-skype
{
    background-color: #00aff0;
}
.btn-skype:hover
{
    background-color: #24c4ff;
}
.btn-soundcloud
{
    background-color: #f80;
}
.btn-soundcloud:hover
{
    background-color: #ffa033;
}
.btn-stack-overflow
{
    background-color: #fe7a15;
}
.btn-stack-overflow:hover
{
    background-color: #fe9748;
}
.btn-steam
{
    background-color: #000;
}
.btn-steam:hover
{
    background-color: #fe9748;
}
.btn-gog
{
    background-color: #eb4924;
}
.btn-gog:hover
{
    background-color: #ef7053;
}
.btn-trello
{
    background-color: #256a92;
}
.btn-trello:hover
{
    background-color: #2f88bb;
}
.btn-tumblr
{
    background-color: #35465c;
}
.btn-tumblr:hover
{
    background-color: #485f7c;
}
.btn-twitch
{
    background-color: #6441a5;
}
.btn-twitch:hover
{
    background-color: #7e5bbe;
}
.btn-twitter
{
    background-color: #55acee;
}
.btn-twitter:hover
{
    background-color: #83c3f3;
}
.btn-vimeo
{
    background-color: #1ab7ea;
}
.btn-vimeo:hover
{
    background-color: #49c6ee;
}
.btn-vine
{
    background-color: #00b488;
}
.btn-vine:hover
{
    background-color: #00e7af;
}
.btn-vk
{
    background-color: #45668e;
}
.btn-vk:hover
{
    background-color: #587fae;
}
.btn-wechat
{
    background-color: #98d11c;
}
.btn-wechat:hover
{
    background-color: #afe53b;
}
.btn-wordpress
{
    background-color: #21759b;
}
.btn-wordpress:hover
{
    background-color: #2a95c5;
}
.btn-xing
{
    background-color: #026466;
}
.btn-xing:hover
{
    background-color: #039598;
}
.btn-yahoo
{
    background-color: #400191;
}
.btn-yahoo:hover
{
    background-color: #5601c4;
}
.btn-yelp
{
    background-color: #af0606;
}
.btn-yelp:hover
{
    background-color: #e00808;
}
.btn-youtube
{
    background-color: #e52d27;
}
.btn-youtube:hover
{
    background-color: #ea5955;
}
.btn-email
{
    background-color: #44c456;
}
.btn-email:hover
{
    background-color: #6bd079;
}



